﻿div.logoffWrapper {
    width: 500px;
    position: relative;
    margin: auto;
    top: 100px;
    -webkit-box-shadow: 5px 5px 5px 0px #c0c0c0;
    -moz-box-shadow: 5px 5px 5px 0px #c0c0c0;
    box-shadow: 5px 5px 5px 0px #c0c0c0;
}

div.logoffContentWrapper {
    background-color: #004f71;
}

.logOffTitle {
    font-size: 30px;
    font-weight: bold;
    color: white;
}

div.logoffTitleWrapper {
    width: 380px;
    position: relative;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 60px;
    text-align: center;
}

.logOffText {
    font-size: 20px;
}

div.logoffTextWrapper {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 30px;
}

.icon-info:before {
    content: "i";
    color: white;
    font-style: italic;
    font-size: 80px;
    padding-left: 48px;
    padding-top: 210px;
    font-weight: bold;
    font-family: system-ui;
}

.icon-info {
    height: 120px;
    width: 125px;
    background-color: #84C777;
    border-radius: 50%;
    display: inline-block;
    font-size: 100px;
    position: absolute;
    top: 100px;
    left: 180px;
    padding-top: 5px;
}
